<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$usuarios_usu_id=$_GET['id'];
?>


<div class="tabbable">
    <ul class="nav nav-tabs">
        <?php
        $dias=mysqli_query($con,"SELECT * from zhop_reserva_dias where res_dias_sucursal='$sucursal' and res_dias_empresa='$empresa'") or die(mysqli_error($con));
        while ($dia=mysqli_fetch_array($dias))
        {
            $res_dias_id = $dia['res_dias_id'];
            $res_dias_estado = $dia['res_dias_estado'];
            $res_dias = $dia['res_dias'];
            ?>
            <!-- Aquí pasas el res_dias_id como un atributo data-id -->
            <li>
                <a href="#DIAS" data-toggle="tab" data-id="<?php echo $res_dias_id; ?>" onclick="loadestadias(this)"><?php echo $res_dias; ?></a>
            </li>
<?php   }   ?>
    </ul>

    <div class="tab-content"> 
        <div class="tab-pane" id="DIAS">
            <div id="estado_dias"></div>
                <div class="input-group-btn">
                    
                </div>
        </div>
    </div>
</div>


<script>
var usuarios_usu_id = <?php echo json_encode($_GET['id']); ?>;

function loadestadias(element) {
    var res_dias_id = $(element).data('id');  // Aquí obtenemos el valor de data-id
    $('#estado_dias').load('./php_pagina_online/cargar_estado_dias.php', {dias_id: res_dias_id,usuario_id: usuarios_usu_id});  // Llamada AJAX para cargar el contenido
}


</script>






